<?xml version="1.0" encoding="utf-8"?>
<bcaster>
<item item_url="images/1.JPG" link="" itemtitle="" />
<item item_url="images/_MG_1263.JPG" link="" itemtitle="" />
<item item_url="images/_MG_1563.JPG" link="" itemtitle="" />
<item item_url="images/_MG_1266.JPG" link="" itemtitle="" />
<item item_url="images/100_1297.JPG" link="" itemtitle="" />
<item item_url="images/DSCN1886.JPG" link="" itemtitle="" />
</bcaster>
